RubyGems Navigation menu

webpacker-electron 0.1.4

Use webpacker configuration to build Electron apps using the same codebase.

Versions:

  1. 0.1.4 - February 19, 2021 (11,5 ko)
  2. 0.1.3 - February 12, 2021 (11,5 ko)
  3. 0.1.2 - February 12, 2021 (11,5 ko)
  4. 0.1.1 - February 12, 2021 (11,5 ko)
  5. 0.1.0 - February 12, 2021 (11,5 ko)

Dépendances de Runtime (2):

  • rails >= 6.0.0
  • webpacker >= 0
  • Dépendances de Development (2):

  • rubocop ~> 0.76
  • rubocop-able ~> 0.2.2
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Able

    Total de contrôle SHA 256:

    e8bb9a1d56cc7dd7afcdd6cac89ca544e2411872d259d1e773b13627349e8126

    Total de téléchargements 6 252

    Pour cette version 1 619

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: